src-git-full base https://github.com/openwrt/openwrt.git^443fc115767f4f1c95fb8536c7e615c5371cc1da
src-git packages https://github.com/openwrt/packages.git^ea7cdeb0b6d1bc66a407681f191094993c18c8a7
src-git luci https://github.com/openwrt/luci.git^461e369164104f4782697599700be1b1101ae09f
src-git routing https://github.com/openwrt/routing.git^3eb59e9471858c83891979793f1dd29cca156919
src-git telephony https://github.com/openwrt/telephony.git^11e9c73bff6be34ff2fdcd4bc0e81a4723d78652
